Announcement

Collapse
No announcement yet.

Cant install Latest ED patch

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cant install Latest ED patch

    I have been trying to install the latest patch For ED for some time now. I have tried everything possable. I have made clean installs, removed every trace of VA and the voice pack. Read every forum I could find. I have reinstalled in every combination possable and it just wont work. I have been running without the update with no problems. Screen shot shows what I have been getting.. I also get a "no voice packs detected at times. Should I also be getting a singularity profile 1 when I try to update with the new .vap file in the update ?

  • #2
    When you import a profile and its name is the same as a profile already loaded, then Voice Attack will always add a number to the end of it. So if Singularity was already there, in the VA database, then on import (or reimport) of new profile that was called Singularity, it would be renamed to Singularity-1 (and then -2, -3, -4 accordingly)

    When you start up voice attack it should tell you the version number of both the profile and the plugin.

    Singularity Profile should be 1.21
    HCS Voicepack Plugin should be 2.2
    Voice Attack Version should be 1.7.2 (at time of posting)

    Can you confirm those version numbers with me please.
    1) I reject your reality.... and substitute my own
    2) Not to be used when upset... will void warranty
    3) Stoke me a clipper i will be back for dinner
    4) Never tell Gangrel to do anything... he will probably get it wrong
    WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

    Comment


    • #3
      I just reinstalled the plug in and Voice pack and this is what I get.

      Comment


      • #4
        Ok, and the voice packs are located in that location? Or are they somewhere else?
        1) I reject your reality.... and substitute my own
        2) Not to be used when upset... will void warranty
        3) Stoke me a clipper i will be back for dinner
        4) Never tell Gangrel to do anything... he will probably get it wrong
        WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

        Comment


        • #5
          This is what I get when I switch to the Singurlarty not the singurlarty1. Yes the packs are in the right place.

          Comment


          • #6
            Can you take that screenshot after restarting VA with singularity as the active profile.

            The other thing to try to running VA as normal user (Admin is only recommended if VA has issues interacting with apps that HAVE to run as admin *glares at adobe software* ) before importing the profile.
            1) I reject your reality.... and substitute my own
            2) Not to be used when upset... will void warranty
            3) Stoke me a clipper i will be back for dinner
            4) Never tell Gangrel to do anything... he will probably get it wrong
            WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

            Comment


            • #7
              This start is with Singularity and with Singularty1. I again removed all traces of VA and did a clean install..Works fine till I try to update. I uninstalled the old plug and voice pack and installed the new one, reinstalled the voice pack. Not working. I also stoped my AV programs.

              Comment


              • #8
                Right, when I said "Can you take the screenshot when Singularity is active", i meant "Can you take a screenshot when the profile called Singularity (not Singularity-1) was active at the time of Voice Attack shutdown and restart".

                This is because the start up of voice attack in that situation gives us some nice information.

                Currently, the only information that is being relayed is from the Singularity-1 profile (because that was the last active profile at time of VA shutdown).

                If you have VA set to *automatically* load a specific profile at time of launch (ie "ignore active profile at time of VA shutdown, it will ALWAYS load this one") then you will need to disable that.

                The only thing I can suggest would be that when you remove all traces of VA, you also remove the VA folder from appdata\Roaming\VoiceAttack as well (this is where the database etc of VA is stored).
                1) I reject your reality.... and substitute my own
                2) Not to be used when upset... will void warranty
                3) Stoke me a clipper i will be back for dinner
                4) Never tell Gangrel to do anything... he will probably get it wrong
                WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

                Comment


                • #9
                  *Additional* Before I forget, you can also re-download your packs, and use the profile/plugin that is contained with them (which will be the versions that you are wanting to update to)
                  1) I reject your reality.... and substitute my own
                  2) Not to be used when upset... will void warranty
                  3) Stoke me a clipper i will be back for dinner
                  4) Never tell Gangrel to do anything... he will probably get it wrong
                  WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

                  Comment


                  • #10
                    Installed the latest pack and everything works fine. Thank you for your help.

                    Comment

                    Working...
                    X